<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>ALVLSH</translationContributors>

    <texts>
        <!-- Shop Items -->
        <text name="shopItem_transportBarrow" text="Транспортировочная тележка 3W"/>
        <text name="shopItem_transportBarrow2w" text="Транспортировочная тележка 2W"/>
        <text name="shopItem_transportBarrowBarrel" text="Бочка на тележке"/>
		<text name="shopItem_transportBarrowAnimal" text="Транспортировочная тележка (для животных)"/>
        <text name="shopItem_wheelBarrow" text="Садовая тачка"/>
        <text name="shopItem_wheelBarrowOld" text="Садовая тачка (старая)"/>
        <text name="shopItem_sackBarrow" text="Тележка для мешков"/>
		<text name="shopItem_bicycle" text="Велосипед"/>
		<text name="shopItem_bicycleTrailer" text="Велосипедный прицеп"/>
		<text name="shopItem_transportBarrelModul" text="Модуль Бочка"/>
		<text name="shopItem_milkShuttle" text="Молочный челнок"/>
		<text name="shopItem_milkCart" text="Тележка для бидонов"/>
		<text name="shopItem_wheelBarrowHay" text="Тачка для тюков"/>
		<text name="shopItem_greaseCan" text="Консистентная смазка"/>
		<text name="shopItem_portableToolbox" text="Портативный ящик с инструментами"/>
		<text name="shopItem_fillableBucket" text="Ведро (наполняемое)" />
		<text name="shopItem_fillableWateringCan" text="Лейка (наполняемая)" />		
		<text name="shopItem_gasCanister" text="Канистра (наполняемая)" />		
		<text name="shopItem_palletTruck" text="Тележка для поддонов" />		
		<text name="shopItem_ladder" text="Лестница" />		
				
		<!-- Functions -->
		<text name="function_transportBarrow" text="Транспортировочную тележку можно использовать для перевозки различных предметов, натяжные ремни обеспечивают надежную фиксацию. Благодаря своему небольшому весу эта тележка является переносной, а также может крепиться натяжными ремнями"/>
		<text name="function_transportBarrowBarrel" text="Бочка на тележке может использоваться для перевозки различных жидкостей. Благодаря своему небольшому весу эта тележка является переносной, а также может крепиться натяжными ремнями."/>
		<text name="function_transportBarrowAnimal" text="Небольшая тележка для перевозки животных"/>
		<text name="function_wheelBarrow" text="Тачку можно использовать для перевозки различных сыпучих материалов, а также предметов. Особенности: может подбирать материал с земли лопатой."/>
		<text name="function_sackBarrow" text="Тележку для мешков можно использовать для перевозки различных предметов, натяжные ремни обеспечивают надежную фиксацию. Благодаря своему небольшому весу эта тележка для мешков является переносной, а также может крепиться натяжными ремнями"/>
		<text name="function_bicycle" text="На велосипеде вы сможете быстро добраться из пункта А в пункт Б и буксировать подходящие прицепы"/>
		<text name="function_bicycleTrailer" text="С помощью велоприцепа можно перевозить различные предметы, натяжные ремни обеспечивают надежную фиксацию. Благодаря своему небольшому весу прицеп является портативным и его можно закрепить натяжными ремнями"/>
		<text name="function_transportBarrelModul" text="Эту бочку для различных жидкостей можно установить своими руками на велосипедный прицеп и зафиксировать с помощью аттачера"/>
		<text name="function_milkShuttle" text="Молочный челнок для обеспечения телят молоком"/>
		<text name="function_milkCart" text="Небольшая тележка для перевозки коровьего, козьего молока и воды"/>
		<text name="function_wheelBarrowHay" text="Старая тачка для тюков, используемая для перевозки небольших тюков и сыпучих материалов, таких как сено, солома, трава и навоз."/>
		<text name="function_greaseCan" text="Консистентную смазку можно использовать для старой тележки и тачки для тюков, чтобы устранить раздражающий скрип."/>
		<text name="function_portableToolbox" text="Портативный ящик с инструментами используется для настройки Ваших автомобилей. Ящик для инструментов можно переносить вручную."/>
		<text name="function_fillableBucket" text="Ведро можно наполнить разными жидкостями." />
		<text name="function_fillableWateringCan" text="Лейка — идеальный инструмент для полива вашего сада." />
		<text name="function_gasCanister" text="Многоразовая канистра для дизельного топлива или воды. Также подходит для заправки транспортных средств." />
		<text name="function_palletTruck" text="Поддоны можно транспортировать с помощью тележки для поддонов. Благодаря небольшому размеру тележка для поддонов идеально подходит для использования в ограниченном пространстве." />
		<text name="function_ladder" text="Регулируемая лестница для доступа к более высоким местам." />
				
		<!-- Type Desc -->        
		<text name="typeDesc_transportBarrow" text="Транспортировочная тележка"/>
		<text name="typeDesc_transportBarrowBarrel"	text="Бочка на тележке"/>
		<text name="typeDesc_wheelBarrow" text="Садовая тачка"/>
		<text name="typeDesc_sackBarrow" text="Тележка для мешков"/>
		<text name="typeDesc_bicycle" text="Велосипед"/>
		<text name="typeDesc_bicycleTrailer" text="Велосипедный прицеп"/>
		<text name="typeDesc_transportBarrelModul" text="Модуль Бочка"/>
		<text name="typeDesc_milkShuttle" text="Молочный челнок"/>
		<text name="typeDesc_milkCart" text="Тележка для бидонов"/>
		<text name="typeDesc_wheelBarrowHay" text="Тачка для тюков"/>
		<text name="typeDesc_palletTruck" text="Тележка для поддонов"/>
		
		<!-- Configurations -->
		<text name="configuration_valueOffRoad" text="Шины Off-road"/>
		<text name="configuration_genderSetup" text="Вариант рамы"/>
		<text name="configuration_valueFemale" text="Женский велосипед"/>
		<text name="configuration_valueMale" text="Мужской велосипед"/>
		<text name="configuration_brandSetup" text="Бренд/Наклейка"/>
		<text name="configuration_valueBrand01" text="LSFM Innovations"/>
		<text name="configuration_valueBrand02" text="Wire Donkey"/>
		<text name="configuration_valueBrand03" text="Road Weazel"/>
		<text name="configuration_bikeModel" text="Модель"/>
		<text name="configuration_bikeCruiser" text="BC-Cruiser"/>
		<text name="configuration_bikeSpeedster" text="BC-Speedster"/>
		<text name="configuration_saddleColor" text="Цвет седла"/>
		<text name="configurationsTitle_valueOptics" text="Внешний вид/Материал" />
		<text name="configuration_valueMetalLadder" text="Металл" />
		<text name="configuration_valueWoodLadder" text="Дерево" />
		<text name="configuration_valueAluLadder" text="Алюминий" />
	#	<text name="configuration_cageColor" text="Цвет клетки" />
	   
		<!-- Misc --> 
		<text name="category_lsfmFarmEquipmentPack" text="LSFM Farm Equipment Pack"/>
		<text name="category_faeqpBicycle" text="Велосипеды и аксессуары"/>
		<text name="category_faeqpWheelBarrows" text="Садовые тачки"/>
		<text name="category_faeqpBarrows" text="Транспортировочные тележки"/>
		<text name="category_faeqpHandTools" text="Ведра и контейнеры"/>
		<text name="category_faeqpClimbTools" text="Лестницы"/>
		<text name="category_faeqpMisc" text="Разное"/>
		
		<text name="turnOn_barrowPickup" text="Начать загрузку"/>
		<text name="turnOff_barrowPickup" text="Окончить загрузку"/>
		<text name="action_farmEquipmentOnText" text="Включить привод"/>
		<text name="action_farmEquipmentOffText" text="Выключить привод"/>
		<text name="enterText_transportBarrow" text="Управлять Транспортировочной тележкой !"/>
		<text name="enterText_transportBarrowBarrel" text="Управлять Бочкой на тележке !"/>
		<text name="enterText_wheelBarrow" text="Управлять Садовой тачкой !"/>
		<text name="enterText_wheelBarrowHay" text="Управлять Тачкой для тюков !"/>
		<text name="enterText_sackBarrow" text="Управлять Тележкой для мешков !"/>
		<text name="enterText_bicycle" text="Сесть на велосипед !"/>
		<text name="enterText_bicycleTrailer" text="Управлять Велосипедным прицепом !"/>
		<text name="enterText_milkShuttle" text="Управлять Молочным челноком !"/>
		<text name="enterText_milkCart" text="Управлять Тележкой для бидонов !"/>
		<text name="enterText_palletTruck" text="Управлять Тележкой для поддонов !"/>
		<text name="info_wheelBarrowTipping" text="Загрузить Садовую тачку !"/>
		<text name="info_tipSidePipe" text="Разгрузка шланга" />
		<text name="fillType_grease" text="Консистентная смазка" />	
		<text name="warning_greaseEmpty" text="Отсутствует смазка !" />	

		<!-- Autoload -->
		<text name="AutoloaderConfiguration" text="Автозагрузка" />	
		<text name="NoAutoloader" text="Без автозагрузки" />	
		<text name="WithAutoloader" text="С автозагрузкой" />	
    </texts>
</l10n>
